/* usercss */

/* id:[39963]
   lm:[2011-07-11 03:43:47] */
P.p_footer {
  font-size:smaller;
}
/* id:[40133]
   lm:[2011-07-15 20:51:41] */
P.p40133 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[40136]
   lm:[2011-07-15 21:14:52] */
P.p40136 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[40146]
   lm:[2011-07-16 02:27:24] */
P.p40146 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[40147]
   lm:[2011-07-16 02:28:27] */
P.p40147 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[40151]
   lm:[2011-07-16 15:12:13] */
P.p40151 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[40153]
   lm:[2011-07-16 16:41:20] */
P.p40153 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}

